Page MenuHomePhabricator

Convert EasyTimeline extension to use extension registration
Closed, ResolvedPublic

Description

The EasyTimeline extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:21 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a project: EasyTimeline.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:21 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 17 2015, 10:22 PM

I don't think this is suitable for GCI, $wgTimelineSettings is non-trivial to migrate.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 10:22 PM

Change 303248 had a related patch set uploaded (by Reedy):
Convert to extension registration

https://gerrit.wikimedia.org/r/303248

Change 303248 merged by jenkins-bot:
Convert to extension registration

https://gerrit.wikimedia.org/r/303248

Reedy closed this task as Resolved.Aug 5 2016, 9:05 PM
Reedy claimed this task.